Table of Contents

## NAME

wnintro - introduction to miscellaneous WordNet information

## SYNOPSIS

morphy - discussion of WordNet's morphological processing

uniqbeg - unique beginners for noun hierarchies

wngloss - glossary of terms used in WordNet

wngroups - discussion of WordNet search code to group similar senses

wnlicens - text of WordNet license agreement

wnpkgs - information about WordNet packages and distribution

wnstats - database statistics

## DESCRIPTION

This section of the WordNet Reference Manual contains manual pages that describe various topics related to WordNet and the semantic concordances, and a glossary of terms.

## SEE ALSO

wnintro(1WN) , wnintro(3WN) , wnintro(5WN) , morphy(7WN) , uniqbeg(7WN) , wngroups(7WN) , wnlicens(7WN) , wnpkgs(7WN) , wnstats(7WN) , wngloss(7WN) .

Fellbaum, C. (1998), ed. "WordNet: An Electronic Lexical Database" . MIT Press, Cambridge, MA.

Table of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO